@media screen and (max-width: 1199px){
    #shapes_img_sec1 {
        height: 250px;
        top: -90px;
    }
    .font_size30 {
        font-size: 24px;
    }
    .line_height30 {
        line-height: 24px;
    }
    #home_plans_inner .plans_inner_section > .vc_column-inner > .wpb_wrapper .plans_pricing ul li {
        padding-left: 40px;
    }
    #home_plans_inner .plans_inner_section > .vc_column-inner > .wpb_wrapper .plans_pricing ul li:before {
        left: 14px;
    }
    #homepage_features br {
        display: none;
    }
    #homepage_features {
        padding-bottom: 15px;
    }
    .features_inner_sec.features_inner_sec1:before {
        left: 136px;
    }
    #shapes_img_2 {
        height: 150px;
    }

    #reseller_plans_box #include_plans_sec ul {
        width: 100%;
        float: left;
        padding:  0 15%;
    }
    #reseller_plans_box #include_plans_sec ul li {
        width: 50%;  }

    .dedicated_table tr td {
        padding-left: 15px;
        padding-right: 15px;
        font-size: 16px;
        line-height: 16px;
    }
    .dedicated_table tr td.price_row {
        font-size: 30px;
        line-height: 30px;
    }
    .dedicated_table tr td .time_period_tbl {
        font-size: 16px;
        line-height: 16px;
    }
    .vps-plans {
        padding: 0 ;
    }
#about_hostiko {
    margin-top: -90px;
}
    #about_hostiko br {
        display: none;
    }
    .padding_top90 {
        padding-top: 40px;
    }
    #call_action_sec .team_sec_cont {
        width: 33%;
        float: left;
    }
    .teams_section_box .teams_img_cont {
        margin: 0 auto}
    #call_action_sec .team_sec_cont:nth-child(2),
    #call_action_sec .team_sec_cont:nth-child(3),
    #call_action_sec .team_sec_cont:nth-child(1){
        margin-bottom: 50px;
    }


}

@media screen and (max-width: 991px){

    body {
        font-size: 16px;
    }
    #shapes_img_sec1 {
        height: 152px;
        top: -70px;

    }
#domain_section {
    margin-top: -50px;

}
    .font_size36 {
        font-size: 30px;
    }
    .line_height36 {
        line-height: 30px;
    }
    .font_size48 {
        font-size: 30px;
    }
    .line_height48 {
        line-height: 30px;
    }
    .padding_bottom100 {
        padding-bottom: 50px;
    }
    .padding_top100 {
        padding-top: 50px;
    }
    #home_plans_inner .plans_inner_section {
        width: 50%;
        float: left;
    }
    #home_plans_inner .plans_inner_section:last-child{
        margin-top: 30px;
    }
    .padding_top65 {
        padding-top: 30px;
    }
    .font_size16 {
        font-size: 14px;
    }
    #counter_outer_sec  .vc_col-sm-3 {
        width: 50%;
        float: left;
    }
    #homepage_features {
        padding-bottom: 0;
    }

    .features_inner_sec .vc_col-sm-3 ,
    .features_inner_sec .vc_col-sm-1 ,
    .features_inner_sec .vc_col-sm-5
    {
        display: none;

    }
   .features_inner_sec  .features_img_sec {
        width: 30%;
       float: left;
    }
    .features_inner_sec .vc_col-sm-5.features_details_sec {
       display: block;

   }
    .features_inner_sec  .features_details_sec   {
        width: 70%;
        float: left;
    }
    .features_inner_sec.features_inner_sec1:before {
        display: none;
    }
    #hostiko_features_sec .features_details_sec  > .vc_column-inner {
        padding-left: 15px !important;
    }
    .features_inner_sec .features_inner_sec1  {
        padding-top: 20px;
    }

    #gurrenter_inner_sec .vc_col-sm-3 {
        width: 50%;
        float: left;
        margin-bottom: 40px;
   }
    .gurrente_mian_cont:before ,
    .gurrente_mian_cont2:before{
        display: none;
    }
    .padding_top80 {
        padding-top: 40px;
    }
    #gurrenter_inner_sec br {
        display: none;

    }
    .margin_bottom25 {
        margin-bottom: 15px;
    }
    .line_height24 {
        line-height: 18px;
    }
    .font_size24 {
        font-size: 18px;
    }
    .margin_top25 {
        margin-top: 15px;
    }

    .features_inner_sec .features_img_cont > .vc_figure {
        height: 140px;
        width: 140px;
        border: 10px solid #f0f5fa;
    }
    #home_plans_inner .plans_inner_section > .vc_column-inner > .wpb_wrapper .plans_pricing p {
        margin-top: 20px;
        margin-bottom: 20px;
        padding: 15px 0;
    }

    #home_plans_inner .plans_inner_section > .vc_column-inner > .wpb_wrapper .plans_pricing p .starting_price {
        top: -10px;
    }
    .features_inner_sec2 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .features_inner_sec3 {
        padding-bottom: 20px;
    }
    .features_inner_sec1 {
        padding-top: 30px;
    }
    .testimonial_box_cont .cusomer_comment p {
        font-size: 14px;
        line-height: 20px;
    }
    .testimonial_box_cont .cusomer_details h3 {
        font-size: 20px;
        line-height: 20px;
    }
    .testimonial_box_cont .cusomer_details p {
        font-size: 14px;
        line-height: 14px;
    }
    #sub_banner {
        height: 350px;
        padding-top: 115px;
    }
    #sub_banner p {
        line-height: 24px;
    }
    #include_plans_sec ul li {
        width: 50%;
    }
    .margin_top45 {
        margin-top: 20px;
    }
    #include_plans_sec.padding_top70 {
        padding-top: 30px;
    }

    #sub_fetaures_sec .vc_col-sm-1 {
        display: none;
    }
    #sub_fetaures_sec .vc_col-sm-2 {
        width: 50%;
        float: left;
        min-height: 300px;
    }
    #sub_fetaures_sec .sub_features_cont .gureenter_img_cont  {
     margin-top: 0;
    }
    .sub_features_cont1:before, .sub_features_cont3:before ,
    .sub_features_cont2:before, .sub_features_cont4:before{
        display: none;
    }
    .sub_features_cont .gureenter_img_cont .vc_figure {
        margin: 0 auto;
    }
    .margin_top35 {
        margin-top: 0;
    }
    .margin_bottom30 {
        margin-bottom: 15px;
    }
    .margin_bottom15 {
        margin-bottom: 5px;
    }
    #shapes_img_2 {
        margin-top: -40px;}
    #faq_inner_cont {
        padding: 0 5%;
    }
    #faq_inner_cont .vc_tta-panel-heading h4 a {
        font-size: 18px;
    }
    #faq_inner_cont .vc_tta-panel .vc_tta-panel-heading h4 a:before {
        font-size: 18px;
        line-height: 24px;
    }

    #reseller_plans_box .flex_box_outer_sec  {
        display: block;
    }
    #reseller_plans_box .flex_box_outer_sec .flex_box_common.flex_box1  {

        width: 100%;
        text-align: center !important;
    }
    .flex_box_outer_sec .flex_box1 .flex1_plans_btn ul  {
        text-align: center;
    }
    #reseller_plans_box .flex_box_outer_sec .flex_box_common {
        width: 50%;
        float: left;
        max-width: initial !important;
        margin-bottom: 20px;

    }
    .flex_box_common ul li {
        font-size: 16px;
        line-height: 40px;
    }
    .flex_box_common br {
        display: none;
    }
.flex_box1  h2 {
    text-align:  center !important;
}
    .margin_bottom55 {
        margin-bottom: 20px;
    }
    .padding_top60 {
        padding-top: 15px;
    }
    .flex_1_listing ul li:before {
        display: none;
    }
    #reseller_plans_box #include_plans_sec ul {
        padding: 0 5%;
    }
    #include_plans_sec {
       float: left;
    }
    .stacktable.large-only {
        display: none;
    }
    .stacktable.small-only {
        display: table;
    }
   .dedicated_table.stacktable.small-only th {
       display: none;
   }
    .dedicated_table.stacktable.small-only td.st-key {
        display: none;
    }
    .stacktable.small-only .st-val  {
    border-top: 1px solid #dfe6ed;
}
    #reseller_plans_box, #home_plans_sec_outer ,
    #vps_slider_plans
    {
        margin-top: -50px;
    }
    .price-slider-rt .smalbox1 {
        width: 25%;
    }
    .price-slider-rt .price-greybox {
        width: 100%;
        margin-top: 20px;
    }
    #vps_slider_plans #include_plans_sec {
        margin: 40px 0 0 0;
    }
    #vps_slider_plans #include_plans_sec br {
        display: none;
    }
    #shapes_img_sec1.shapes_img_sec3 {
        top: 0;
    }

    .tld_tbl.stacktable.small-only .st-head-row.st-head-row-main  {
     background: #222;
        color: #fff;
        padding: 15px;
        border: none;
    }

    .tld_tbl.stacktable.small-only .st-head-row {
        border: none;
        color: #3e7ccc;
        padding: 10px;
    }
    .tld_tbl.stacktable.small-only tr {border: 1px solid  #dfe6ed}

    .tld_tbl.stacktable.small-only tr td {
        border: none;
    }
    .tld_tbl.stacktable.small-only tr td.st-key {
        color: #3e7ccc;
    }

    .padding_top45 {
        padding-top: 30px;
    }
    #about_hostiko {
        margin-top: -35px;
    }

}

@media screen and (max-width: 767px){
    #home_tld_sec .vc_col-sm-2 {
        width: 33.33%;
        float: left;
    }
    #home_tld_sec {
        border: none;
    }
    #home_tld_sec .home_tld_inner > .vc_column-inner > .wpb_wrapper {
        border-bottom: 1px solid #e6edf7;
        border-top: 1px solid #e6edf7;
        padding: 10px 0;
    }
    .padding_bottom60 {
        padding-bottom: 30px;
    }
    #domain_section {
        margin-top: -70px;
    }
    .partner_box_cont .partner_img_inner {
        width: 25%;
        float: left;
        margin-top: 40px !important;
        margin-bottom: 0;
    }
    .partner_box_cont .partner_img_inner:before {
        display: none;
    }
    #home_banner_sec {
        height: 460px;
        padding-top: 150px;
    }
    br {
        display: none;
    }
    #home_banner_sec h2 ,
    #home_banner_sec p  ,
    #home_banner_sec .primary_btn.banner_btn
    {
    text-align: center !important;
     }
    #home_banner_sec p {
    line-height: 24px;
     }
    .margin_bottom35 {
        margin-bottom: 20px;
    }
    .padding_top45 {
        padding-top: 30px;
    }
    #call_of_action_btn .vc_col-sm-6 {
        width: 50%;
    float: left}
#sub_banner h2 ,
#sub_banner p{
    text-align: center !important;
}
#gurrenter_inner_sec.vps_gurentes_sec .gurrente_mian_cont_common {
    margin-bottom: 20px;
}

    #tabs_section_outer .vc_tta-panels-container {
        margin-top: 0;
    }
    #tabs_section_outer .vc_tta-panels-container .vc_tta-panel-heading{
        background: #3e7ccc;
        color: #fff;
        border-color: #3e7ccc;
    }
    #tabs_section_outer .vc_tta-panels-container .vc_active .vc_tta-panel-heading {
        background: #000;
    }
    #tabs_section_outer .vc_tta-panels-container .vc_tta-panel-heading h4 a {
        color: #fff;
    }
    #tabs_section_outer .tabs_img_cont {
        margin: 30px 0 15px;
    }
    #tabs_section_outer h3 ,
    #tabs_section_outer p  {
    text-align: center !important;
        line-height: 1.3;
     }
    .font_size18 {
        font-size: 16px;
    }
    #tabs_section_outer .vc_tta-panels-container .vc_tta-panel-body {
       padding: 0 15px  30px;
        margin-bottom: 20px;
    }

}

@media screen and (max-width: 580px) {
    #home_plans_inner .plans_inner_section {
        width: 70%;
        text-align: center;
        float: none;
        margin: 15px auto;
    }
    #home_plans_inner .plans_inner_section > .vc_column-inner > .wpb_wrapper .plans_pricing ul li {
        text-align: center;
        padding-left: 0;
    }
    #home_plans_inner .plans_inner_section > .vc_column-inner > .wpb_wrapper .plans_pricing ul li:before {
    display: none;
    }
    .features_inner_sec .features_img_cont > .vc_figure {
        height: 100px;
        width: 100px;
    }
    .features_inner_sec .features_img_cont > .vc_figure  img  {
        width: 50%;
    }
    .partner_box_cont .partner_img_inner img {
        width: 70%;
    }
    .price_rangetxt {
        display: none;
    }
    .horizontal_slider .slider-container #slider, .horizontal_slider .slider-container1 #slider2 {
        height: 12px;
        border-radius: 32px;
    }
    .slider_box {
        padding: 50px 35px 0;
    }
    .price-slider-rt .smalbox1 {
        width: 50%;
        margin-bottom: 10px;
    }
    #vps_slider_plans #include_plans_sec{
        padding-left: 0;
    }
    #vps_slider_plans #include_plans_sec ul li {
       width: 100%}

    .teams_section_box .teams_img_cont ,
    .teame_overlay > .wpb_wrapper
    {
        width: 120px;
        height: 120px
    }
    #call_action_sec .team_sec_cont:nth-child(2), #call_action_sec .team_sec_cont:nth-child(3), #call_action_sec .team_sec_cont:nth-child(1) {
        margin-bottom: 0;
    }

}


@media screen and (max-width: 480px) {
    #home_banner_sec {
        height: 370px;
        padding-top: 100px;
    }
    #home_banner_sec h2 {
        font-size: 24px;
    }
    #home_banner_sec p {
        font-size: 14px;
        line-height: 20px;
    }
    .primary_btn button, .primary_btn a {
        font-size: 12px !important;
        line-height: 12px !important;
    }
    .font_size36 {
        font-size: 24px;
    }
    .line_height36 {
        line-height: 24px;
    }
    #domain_search_sec #wdc-style #Search {
        padding-left: 10px;
        font-size: 12px;
        letter-spacing: 0;
    }
    #domain_search_sec #wdc-style .input-group .input-group-btn #Submit {
        padding: 10px 40px 10px 15px !important;
        font-size: 12px !important;
        line-height: 12px !important;

    }
    #domain_search_sec #wdc-style .input-group .input-group-btn #Submit:before {
        padding-top: 5px;
        padding-left: 3px;
        width: 20px;
        height: 20px;
        top: 6px;
    }

    .font_size30 {
        font-size: 20px;
    }
    .font_size48 {
        font-size: 24px;
    }
    .line_height48 {
        line-height: 24px;
    }
    #home_plans_inner .plans_inner_section {
        width: 100%;
    }
    .padding_top50 {
        padding-top: 10px;
    }
    .padding_top65 {
        padding-top: 15px;
    }
    .font_size36 {
        font-size: 20px;
    }
    .line_height36 {
        line-height: 24px;
    }
    .counter_outer {
        padding: 10px 0;
    }
    #counter_outer_sec .vc_col-sm-3 {
        width: 100%;
        margin: 10px 0;

    }
    .font_size24 {
        font-size: 16px;
    }
    .features_inner_sec .features_img_cont > .vc_figure img {
        width: 60%;
    }
    .features_details_sec .margin_top20 {
        margin-top: 10px;
    }
    .features_inner_sec .features_img_cont > .vc_figure {
        width: 80px  ;
        height: 80px;
        border-radius: 100%;
    }
    #gurrenter_inner_sec .gureenter_img_cont > .wpb_wrapper {
        height: 80px;
        width: 80px;
    }
    .testimonial_box_cont .cusomer_details ,
    .testimonial_box_cont .cusomer_comment
    {
        width: 100%;
        padding: 0;
    }
    #testimonail_outer_box .heading_title {
        padding-left: 15px;
    }
    #testimonail_outer_box .heading_title:before {
        width: 10px;
    }
#testimonial_inner_box_partner {
    padding-top: 20px;
}
    .testimonial_box_cont .carousel-control {
        top: -45px;
    }
    #counter_outer_sec .vc_col-sm-3:last-child{
        margin-bottom: 0;
    }
    #domain_section {
        margin-top: -90px;
    }
    .testimonial_box_cont .cusomer_details ul {
    display: none;
    }
#testimonail_outer_box p ,
#testimonail_outer_box h2 ,
.testimonial_box_cont .cusomer_details h3{
    text-align: center !important;
}
    .testimonial_box_cont .carousel-control {
        top: -19px;
        left: 20px;
        right: 0;
        margin: 0 auto;
    }
    .testimonial_box_cont .carousel-control.left {
        right: 60px;
    }
    .footer_logo_box ,
    .socail_links ,
    .footer_social_links {
        width: 100%;
        text-align: center;
    }
    .footer_Sec1 {
        display: block;
    }
    #include_plans_sec ul li {
        width: 100%;
        text-align: center;
    }
    #include_plans_sec ul li:before {
        display: none;
    }
    #call_of_action_btn .vc_col-sm-6 {
        width: 50%;

    }
    #call_of_action_btn .vc_col-sm-6 .vc_column-inner {
        padding-left: 7px;
        padding-right: 7px;
    }

    #call_of_action_btn .call_action_btn1 a ,
    #call_of_action_btn .call_action_btn2 a{
        padding: 10px 20px 10px !important;
    }
    #call_of_action_btn .call_action_btn2 a:before{
        display: none;
    }
    .sub_features_cont .gureenter_img_cont .vc_figure {
        height: 100px;
        width: 100px;
        border: 10px solid #f0f5fa
    }
    .sub_features_cont .gureenter_img_cont .vc_figure img {
        width: 50%;
    }
    #sub_fetaures_sec .vc_col-sm-2 {
        min-height: 240px;
    }
    #shapes_img_2 {
        height: 80px;
    }
    #faq_inner_cont .vc_tta-panel-heading h4 a {
        font-size: 14px;
    }
    #faq_inner_cont {
        padding: 0;
    }
    #faq_inner_cont .vc_tta-panel-heading h4 a {
        padding-left: 50px;
    }
    #sub_banner {
        height: 300px;
        padding-top: 80px;
    }
    .flex_box_common .reseller_main_heading ,
    .flex_box_common .reseller_plans_pricing{
        padding: 15px 0 18px;
    }
    #reseller_plans_box #include_plans_sec ul li {
        width: 100%;
    padding-left: 0;
        font-size: 14px;
        line-height: 24px;}

    .slider_box {
        padding: 50px 15px 0;
    }
    .price-slider-rt .price-greybox #price_wrap .price_txt #price_val {
        font-size: 24px;
    }
    .price-slider-rt .price-greybox #price_wrap, .price-slider-rt .price-greybox .price-button {
        width: 100%;
        float: left;
    }
    .price-slider-rt .smalbox1 .numeric1 {
        font-size: 16px;
        line-height: 16px;
    }
    .font_size18 {
        font-size: 14px;
    }
    .teams_section_box .teams_img_cont ,
    .teame_overlay > .wpb_wrapper{
        width: 90px;
        height: 90px
    }
    #call_action_sec .team_sec_cont {
        min-height: 163px;
    }
    #contact_inner .form_cont .form_inner_cont {
        width: 100%;
        margin-bottom: 20px;
        padding-left:0;padding-right: 0;
    }
    #contact_inner .form_cont {
        margin-bottom: 0;
    }
    #contact_inner .form_cont.form_btn {
        margin-top: 20px;
    }
}